﻿#main-panel{position:relative;min-height:400px}
#MessageBox{display:none;position:absolute;width:100%;top:0;left:0;height:100%;background-color:rgba(0,0,0,0.8);z-index:10000}
#MessageBox .white-box{background-color:#fff;width:50%;position:absolute;height:230px;top:0;left:0;right:0;bottom:0;margin:auto}
#MessageBox #Message{text-align:center;padding:20px;min-height:130px}
#MessageBox .btn-close{margin:5px auto;display:block}
#MessageBox .title{background-color:#4800ff;color:#fff;padding:10px 15px;font-size:15px}